/* You can add global styles to this file, and also import other style files */
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@import '~@angular/material/prebuilt-themes/indigo-pink.css';

body{
  background-color: rgba(240, 240, 240, 1);
}

*{
  font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Roboto', sans-serif;
}

[md-icon-button] md-icon{
  font-size: 2em !important;
  margin:0 0 0 -.1em;
  padding:0;
}

.red-button{
  background-color:rgba(255, 91, 87, 1) !important;
  color:white !important;
  font-size: 1em !important;
  font-weight: bold !important;
}

.red-button:disabled{
  background-color:rgba(255, 91, 87, .5) !important;
}

.nav-button{
  background-color:rgba(255, 91, 87, 1) !important;
  color:white !important;
  font-size: 1em !important;
  font-weight: bold !important;
}

.nav-button:disabled{
  background-color:black !important;
}

.page{
  width: 1300px;
}

.isa_success {
  background-color: #11a32d !important;
}
.isa_error {
	background-color: #e21b1b !important;
}
.isa_warning {
	background-color: darkorange !important;
}

.img-circle {
    border-radius: 50%;
}
